# Generated by Django 4.1.7 on 2023-03-29 04:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todoitem',
            name='status',
            field=models.CharField(max_length=50, verbose_name='pending'),
        ),
    ]
